> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create GitHub App install URL



## OpenAPI

````yaml /openapi.json get /api/integrations/github/install-url
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/integrations/github/install-url:
    get:
      tags:
        - GitHub Integrations
      summary: Create GitHub App install URL
      operationId: getApiIntegrationsGithubInstall-url
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````